<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="3667dc6b-255c-45ba-970d-78a1cbdb9682" name="更改" comment="fix: 增加配置文件。" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 0
}</component>
  <component name="ProjectId" id="37BSJR1LyCy4mMPGBEG6ylCyfqg" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;ModuleVcsDetector.initialDetectionPerformed&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.git.unshallow&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.typescript.service.memoryLimit.init&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;master&quot;,
    &quot;javascript.preferred.runtime.type.id&quot;: &quot;node&quot;,
    &quot;last_opened_file_path&quot;: &quot;E:/code/intc/front-end/intc-single-ultra-web&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-d6986cc7102b-9b0f141eb926-JavaScript-WS-253.29346.143" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="3667dc6b-255c-45ba-970d-78a1cbdb9682" name="更改" comment="" />
      <created>1766374899115</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1766374899115</updated>
      <workItem from="1766374900155" duration="104000" />
      <workItem from="1766377867806" duration="5000" />
      <workItem from="1766385532161" duration="33000" />
      <workItem from="1766404501022" duration="428000" />
    </task>
    <task id="LOCAL-00001" summary="feat: 项目初始化。">
      <option name="closed" value="true" />
      <created>1766374990027</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1766374990027</updated>
    </task>
    <task id="LOCAL-00002" summary="fix: 增加配置文件。">
      <option name="closed" value="true" />
      <created>1766404670627</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1766404670627</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="feat: 项目初始化。" />
    <MESSAGE value="fix: 增加配置文件。" />
    <option name="LAST_COMMIT_MESSAGE" value="fix: 增加配置文件。" />
  </component>
</project>